.ribbon-wrapper {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -4px;
    right: -4px;
    z-index: 1;
}

.ribbon {
    color: #ffffff;
    text-align: center;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 13px;
    width: 120px;
    background-color: #e4687b;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e4687b), to(#ff3350));
    background-image: -webkit-linear-gradient(top, #e4687b, #ff3350);
    background-image:    -moz-linear-gradient(top, #e4687b, #ff3350);
    background-image:     -ms-linear-gradient(top, #e4687b, #ff3350);
    background-image:      -o-linear-gradient(top, #e4687b, #ff3350);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,1);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,1);
    box-shadow:         0px 0px 3px rgba(0,0,0,1);
}

.ribbon:before, .ribbon:after {
    content: "";
    border-top:   3px solid #8d2134;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon:before {
    left: 2px;
}
.ribbon:after {
    right: 4px;
}
.fusion-image-wrapper {
    padding:3px;
}
span.oldprice {
    text-decoration: line-through;
    font-size: 9px;
}
span.newprice {
    font-weight:600;
    color: red;
}